CREATE TABLE aca_attach_migrate_log (
    MIGRATE_LOG_ID           NUMBER(18, 0) ,
    MIGRATION_TYPE           VARCHAR2(120)     NOT NULL,
    PK1_VALUE                NUMBER(18, 0) ,
    PK2_VALUE                NUMBER(18, 0) ,
    PK3_VALUE                NUMBER(18, 0) ,
    MIGRATION_STATUS         VARCHAR2(4)       NOT NULL,
    JOB_ID                   NUMBER(18, 0)     NOT NULL,
    MESSAGE                  VARCHAR2(4000),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    MIGRATE_LOG_ID           NUMBER(18, 0) ,
    MIGRATION_TYPE           VARCHAR2(120)     NOT NULL,
    PK1_VALUE                NUMBER(18, 0) ,
    PK2_VALUE                NUMBER(18, 0) ,
    PK3_VALUE                NUMBER(18, 0) ,
    MIGRATION_STATUS         VARCHAR2(4)       NOT NULL,
    JOB_ID                   NUMBER(18, 0)     NOT NULL,
    MESSAGE                  VARCHAR2(4000),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_aca_attach_migrate_log PRIMARY KEY (MIGRATE_LOG_ID, MIGRATE_LOG_ID)
);
